Package: AWFisher
Type: Package
Title: An R package for fast computing for adaptively weighted fisher's
        method
Version: 1.1.0
Date: 2019-06-21
Author: Zhiguang Huo
Maintainer: Zhiguang Huo <zhuo@ufl.edu>
biocViews: StatisticalMethod, Software
VignetteBuilder: knitr
Description: Implementation of the adaptively weighted fisher's method, including fast p-value computing, variability index, and meta-pattern.
License: GPL-3
Depends: R (>= 3.6)
Imports: edgeR, limma, stats
BugReports: https://github.com/Caleb-Huo/AWFisher/issues
Suggests: knitr, tightClust
Packaged: 2019-11-07 06:05:48 UTC; biocbuild
RoxygenNote: 6.1.1
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/AWFisher
git_branch: master
git_last_commit: 3c50216
git_last_commit_date: 2019-10-29
Date/Publication: 2019-11-06
Built: R 4.0.0; x86_64-apple-darwin15.6.0; 2019-11-07 14:02:40 UTC; unix
